<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../images/favicon.png">	<title>ZLE | Forum</title>
	<link rel="stylesheet" type="text/css" href="../transparency/mastertransparency_html.css">
</head>
<body>

<!-- Header -->

<div id="container_Header">
	<div class="container_Padding" >
			<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="../index.html"><img src="../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="../competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="../methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="../repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="../simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="../transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>

									<script type="text/javascript" src="../images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
			
			<div style="clear:both">
		</div>
	</div>
</div>

<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page80percent">
			<div class="container_Padding" >
				<a href="forum.html" style="text-decoration:none">
					<div id="button_Back">
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >
						<span class="textstyleHeadline">Forum</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey">This is the detail view of a post. On the top, the post itself is displayed. Beneath the post all answers will be shown in chronological order. The form for entering a reply to the post will be displayed directly under the last reply. This makes it easier to write a reply and at the same time see the post itself and the already existing replies.<br/>In the finalized prototype it will be possible to reply to the post and edit and delete the post and each reply.</span>
					</div>
				</div>
				<div class="container_Transp1Detail">
					<div class="container_Padding" >
						<a href="forum.html" style="text-decoration:none">
							<div id="button_Back">
								<div class="vcenterstyle1">
									<div class="vcenterstyle2">
										<span class="textstyle11Green"><br/>&lt; Back</span>
									</div>
								</div>
							</div>
						</a>
						<div id="container_Transp1DetailForumQuestionHeadline">
							<div class="container_Padding" >
								<span class="textstyle16GreyBold">Should I buy a solar system for my home?</span>
							</div>
						</div>
						<div id="container_Transp1DetailForumQuestionAreas">
							<div class="container_Padding" >
								<span class="textstyle13Grey">Areas: Digitalization</span>
							</div>
						</div>
						<div id="container_Transp1DetailForumQuestion">
							<div class="container_Padding" >
								<span class="textstyle14GreenBold">Citizen from Hanover</span>
								<a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
									<div class="button_WhiteGreen">
										<div class="vcenterstyle1">
											<div class="vcenterstyle2">
												<div class="textstyleCenter">
													<span class="textstyle11Green">Delete</span>
												</div>
											</div>
										</div>
									</div>
								</a>
								<a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
									<div class="button_WhiteGreen">
										<div class="vcenterstyle1">
											<div class="vcenterstyle2">
												<div class="textstyleCenter">
													<span class="textstyle11Green">Edit</span>
												</div>
											</div>
										</div>
									</div>
								</a>
								<span class="textstyle8Black"><br/>May 8, 2023 at 14:59 - Last modified: May 8, 2023 at 14:59</span>
								<span class="textstyle12Grey"><br/><br/>Hello! I own a building from the 70s and am wondering whether I should invest in a solar system. Can you help me?<br/><br/><br/></span>
								<div id="container_Transp1DetailForumQuestionAnswer">
									<div class="container_Padding" >
										<span class="textstyle14GreenBold">Sarah Eckhoff</span>
										<a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
											<div class="button_WhiteGreen">
												<div class="vcenterstyle1">
													<div class="vcenterstyle2">
														<div class="textstyleCenter">
															<span class="textstyle11Green">Delete</span>
														</div>
													</div>
												</div>
											</div>
										</a>
										<a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
											<div class="button_WhiteGreen">
												<div class="vcenterstyle1">
													<div class="vcenterstyle2">
														<div class="textstyleCenter">
															<span class="textstyle11Green">Edit</span>
														</div>
													</div>
												</div>
											</div>
										</a>
										<span class="textstyle8Black"><br/>May 9, 2023 at 10:33 - Last modified: May 9, 2023 at 10:33<br/></span>
										<span class="textstyle12Grey"><br/>Hi there! We developed a web tool that can help you with questions like that! It's called NESSI. Just visit </span>
										<span class="textstyle12Grey">
											<a href="https://nessi.iwi.uni-hannover.de" target="_blank" class="wsp626f7872">https://nessi.iwi.uni-hannover.de </a>
										</span>
										<span class="textstyle12Grey">to simulate your house and check what energy technologies work best for your circumstances! if you have further questions, do not hesitate to contact us!<br/>Kind regards, Sarah</span><br/><br/>
										<div style="clear:both">
										</div>
									</div>
								</div>
								<div id="container_Transp1DetailForumQuestionGiveAnswer">
									<div class="container_Padding" >
										<span class="textstyle12GreenBold">Write an answer (not yet available)<br/></span>
										<span class="textstyle12Grey">Your name:<br/></span>
										<input type="text" value="" title="" name="Textname" maxlength="1500"  class="edit_Small" >
										<span class="textstyle12Grey"><br/><br/>URL to your competence profile:<br/></span>
										<input type="text" value="" title="" name="Textname"  class="edit_Small" >
										<span class="textstyle12Grey"><br/><br/>Text:<br/></span>
										<input type="text" value="" title="" name="Texttext"  id="edit_Big" >
										<a href="javascript:alert('This function is not yet available');" style="text-decoration:none">
											<div class="button_Green">
												<div class="vcenterstyle1">
													<div class="vcenterstyle2">
														<div class="textstyleCenter">
															<span class="textstyle13White">Submit</span>
														</div>
													</div>
												</div>
											</div>
										</a>
										<div style="clear:both"></div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>
				<div style="clear:both"></div>
			</div>
		</div>
	</div>
</div>



<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html">
					<img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../index.html"><img src="../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div> 
</body>
</html>